Subject: Re: dll-problems
From: Jens Yllman <[email-masked]>
To: GNUWin32 <[email-masked]>
Cc: Rickard Fahlquist <[email-masked]>
Date: Fri, 31 Mar 2000 08:25:43 +0200

I don't know exactly how cygwin is linked to the .exe. But it is
probably as I call it staticly. Which means that the system loads it for
you on startup. And the system looks in the enviroment variable PATH. If
it is not there then you can not start the program. I think WinNT also
looks in the current directory and the /winnt/system32 even if not in
the PATH.

 Jens Yllman

Rickard Fahlquist wrote:
> 
> Hi,
> When I compiled a code, which compiled OK, and tried to run the
> resulting .exe-file, my WinNT complained and couldn´t find cygwin1.dll.
> It looked in the wrong paths even though I configured Gcc with the
> correct path where cygwin1.dll can be found. What do I do wrong?
> /Rickard
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

-- 
------------------------------------------------------------
Uniweb AB                            Phone:  +46 8 626 42 00
P O Box 745                          FAX:    +46 8 626 42 01
S-191 27  SOLLENTUNA
SWEDEN                               http://www.uniweb.se/

--
Want to unsubscribe from this list?
Send a message to [email-masked]